Subject: [Ietf-message-headers] Provisional Header Registration of SIO-Label/SIO-Label-History headers

From: Kurt Zeilenga <[email-masked]>
Date: Fri, 4 Jul 2014 11:48:25 -0700

The independent submission draft-zeilenga-email-sec-label has been updated to request provisional registration instead of permanent registration of the two header fields it specifies.  In making the provisional registration request, I have exercised the first option under section 4.3 of RFC 3864.  That is I have provided the templates in the IANA Considerations of the I-D being considered for publication as an RFC.  I have provided copies of the templates before for your information.   

   Header field name: SIO-Label
   Applicable protocol: mail [RFC5322]
   Status: provisional
   Author/change controller: Kurt Zeilenga ([email-masked])
   Specification document(s): this document

   Header field name: SIO-Label-History
   Applicable protocol: mail [RFC5322]
   Status: provisional
   Author/change controller: Kurt Zeilenga ([email-masked])
   Specification document(s): this document
Where 'this document' means draft-zeilenga-email-sec-label.

Regards, Kurt